<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="518478733ab649dd493709dce49c3bc2">
  <dict>
    <!--2023-01-31 11:41:43.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:41:43.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
